*	{
	margin:0;
	padding:0;
	img: 0
	font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	font-size:100%;
	}
html	{
	overflow-y:scroll;
	height:100%;
	}
body	{
	TEXT-ALIGN: center;
	margin:0px;
	padding:0px;
	height:97%;
	}
body > #main{
	height: auto;
	}
P	{
	font-size:small;
	color:#006;
	}
#kage	{
	width:680px;
	margin: 0 auto;
	background:url(img/system/kage.gif) repeat-y center top;
	height:100%;
	}
#all	{
	width:650px;
	height:100%;
	min-height:100%;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	background-color:#F0FAFA;
	background-image:url(img/system/maketoma.png);
	background-repeat: no-repeat;
	background-position:right bottom;
	}
#top	{
	border-bottom:5px solid #F0FAFA;
	text-align:left;
	}
#menu	{
	border-top:5px solid #F0FAFA;
	border-left:3px solid #F0FAFA;
	border-bottom:2px solid #F0FAFA;
	margin-left:10px;
	text-align:left;
	}
#main	{
	border-top:5px solid #2CAFFF;
	text-align:left;
	padding:10px 10px 3%;
	}
#end	{
	bottom:0px;
	height:15px;
	width:650px;
	background-color:#2CAFFF;
	color: #FFFFFF;
	padding:2px;
	text-align:center;
	}
a	{
	text-decoration:none;
	font-weight:bold;
	color:#0000CC;
	}
a:visited{
	text-decoration:none;
	font-weight:bold;
	color:#0000CC;
	}
h2	{
	font-size:small;
	COLOR: #006;
	margin-bottom:0.5em;
	padding: 5px 10px 3px;
	border-left:5px solid #2CAFFF;
	border-bottom:1px dotted #003;
	}
h3	{
	font-size:small;
	COLOR: #006;
	margin-bottom:0.5em;
	padding: 0px 5px;
	border-left:3px solid #2CAFFF;
	}
.plus	{
	font-size:0.9em;
	font-weight:normal;
	COLOR: #006;
	}